[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'FPCanvas' (#fcl)

# TFPPenException

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

TFPPenException - exception handler for FreePascal base Pen class

## Declaration

Source position: fpcanvas.pp line 28

`type TFPPenException = class(TFPCanvasException) end;`

## Inheritance

`TFPPenException` |  | TFPPenException - exception handler for FreePascal base Pen class
`TFPCanvasException` |  | TFPCanvasException - exception handler for FreePascal base Canvas class
`Exception`
`TObject`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.